	table {color:#222222;
		font-family:Tahoma;
		font-size:11px;
	}
	.view {font-size:12px; line-height:15px;}
	.view table td{font-size:12px; line-height:15px;}
	.view td{font-size:12px; line-height:15px;}
	.view table td table td{font-size:12px; line-height:15px;}
	body {height:82%;
		background-image:url(./images/bg_bg.jpg);
		margin:0px;

	}
	.thumb {border:1px #222222 solid;
		width:70px;
	}
	.top_menu_bg {
		height:23px;
		background-image:url(./images/bg_menu_top.jpg);
		background-position:bottom;
		background-repeat:no-repeat;
		vertical-align:bottom;
		width:804px;
	}
	.body {
		background-image:url(./images/bg_body.jpg);
		width:804px;
		height:100%;
		background-position:top;
		background-repeat:no-repeat;

		
	}
	.body_table{
		background-image:url(./images/bg_body_loop.jpg);
		width:804px;
		background-position:top;
	}
	.body_bot {
		height:99px;
		background-image:url(./images/bg_body_bot.jpg);
		background-position:top;
		background-repeat:no-repeat;
		width:804px;
	}
	.menu_start {
		width:8px;
		height:17px;
		background-position:top;
		background-repeat:repeat-x;
		background-image:url(./images/bg_menu_left.gif);
	}
	.menu_loop {
		font-size:10px;
		color:#555555;
		font-family:tahoma;
		text-align:center;
		vertical-align:middle;
		background-image:url(./images/bg_menu_loop.jpg);
		background-position:top;
		background-repeat:repeat-x;
		padding-left:10px;
		padding-top:2px;
		padding-right:6px;
	}
	.menu_next {
		width:15px;
		background-image:url(./images/bg_menu_next.jpg);
		background-position:top;
		background-repeat:repeat-x;

	}
	.menu_end {
		width:12px;
		background-image:url(./images/bg_menu_end.gif);
		background-position:top;
		background-repeat:repeat-x;
	}
	.date {
		font-size:10px;
		font-family:arial;
		color:#222222;
		vertical-align:top;
		text-align:left;
		padding-right:25px;
		padding-top:4px;
		text-transform:uppercase;
		width:185px;

	}
	.counter {
		font-size:10px;
		font-family:arial;
		color:#222222;
		vertical-align:top;
		text-align:left;
		padding-top:4px;
		width:55px;
		text-transform:uppercase;
	}
	.menu2_table {
		width:201px;
		border-bottom:1px #AA9564 solid;
		text-align:left;
	}
	.menu2_title {
		height:35px;
		background-image:url(./images/bg_menu2_title.gif);
		width:201px;
	}
	.menu2_content {
		background-image:url(./images/bg_menu2_loop.jpg);
		color:#353535;
		font-size:11px;
		font-family:tahoma;
		padding:6px;
		text-align:left;
	}
	.menu2_content td {
		color:#353535;
		font-size:11px;
		font-family:tahoma;
	}
	.menu2_content img {
		vertical-align:middle;
	}
	.menu2_content input {
		color:#777777;
		font-size:9px;
		font-family:verdana;
		background-color:#FFFFFF;
		border:0px;
	}
	.menu2_icon {
		width:45px;
		height:35px;
		text-align:center;
		vertical-align:middle;
	}
	.menu2_title_text {
		font-weight:bold;	
		font-size:10px;
		font-family:tahoma;
		text-align:right;
		color:#898335;
		vertical-align:middle;
		width:148px;
	}
	.bg_content {border-left:1px #B2925D solid;
		border-right:1px #B2925D solid;
		background-color:#FFFFFF;
		padding:8px;
		color:#222222;
		font-family:arial;
		font-size:11px;
	}
	.navi_bot {padding:4px;
		vertical-align:middle;
		text-align:right;
		font-size;9px;
		font-family:arial;
		color:#555555;
		background-image:url(./images/bg_bg.jpg);
		border:1px #B2925D solid;
		border-top:1px #AAAAAA solid;
	}
	.input {font-size:10px;
		font-family:verdana;
		border:1px #000000 solid;
		padding:2px;
		vertical-align:middle;
	}
	.select {font-size:10px;
		font-family:tahoma;
		border:1px #222222 solid;
		padding:2px;
		vertical-align:middle;
	}
	.textarea {font-size:12px;
		font-family:arial;
		border:1px #222222 solid;
		padding:2px;
		width:100%;
		height:150px;
	}

	.bg_content_title {background-image:url(./images/bg_content_title.jpg);
		text-align:center;
		vertical-align:middle;
		height:26px;
		font-size:9px;
		font-family:verdana;
		color:#777777;
		text-transform:uppercase;
	}

	.bg_block_top {height:3px;
		width:552px;
		background-image:url(./images/bg_block_top.jpg);
	}
	.bg_block_bot {height:3px;
		width:552px;
		background-image:url(./images/bg_block_bot.jpg);
		background-position:top;
		background-repeat:no-repeat;
		padding-bottom:3px;
	}
	.bg_block_body {background-color:#E8E8E8;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:6px;
		padding-top:6px;
		vertical-align:top;
	}
	.radio {border:0px;
	}
	.table_top {width:797px;
		height:90px;
		background-image:url(./images/bg_logo.jpg);
		background-position:left top;
		background-repeat:no-repeat;
	}
	.table_header {font-size:10px;
		font-weight:bold;
		text-align:center;
		vertical-align:middle;
		font-family:tahoma;
		color:#898335;
		height:23px;
		padding-left:5px;
		padding-right:5px;
		background-color:#EEDB12;
	}
	.main {font-size:12px;
		text-align:center;
		vertical-align:middle;
		font-family:tahoma;
		color:#222222;
		padding:5px;
	}
	.table_type {vertical-align:top;
		padding-top:4px;
	}
	.table_title {font-size:11px;
		text-align:left;
		vertical-align:left;
		font-family:tahoma;
		color:#222222;
		padding:2px;
		padding-bottom:1px;
		padding-top:1px;
		border-bottom:1px #CCCCCC solid;
	}
	.table_title2 {font-size:11px;
		text-align:left;
		vertical-align:left;
		font-family:tahoma;
		color:#222222;
		padding:2px;
		padding-bottom:1px;
		padding-top:1px;
	}
	.border_top {border-top:1px #CCCCCC solid;
		height:3px;
	}
	.table_cell {font-size:11px;
		text-align:center;
		vertical-align:middle;
		font-family:tahoma;
		color:#222222;
		padding:2px;
		border-bottom:1px #CCCCCC solid;
	}
	.table_hind {font-size:11px;
		text-align:right;
		font-weight:bold;
		vertical-align:middle;
		font-family:tahoma;
		color:#AA0000;
		padding:2px;
		border-bottom:1px #CCCCCC solid;
	}
	.table_hind_left {font-size:11px;
		text-align:left;
		font-weight:bold;
		vertical-align:middle;
		font-family:tahoma;
		color:#AA0000;
		padding:2px;
		border-bottom:1px #CCCCCC solid;
	}
	.table_butt {text-align:right;
	}
	.button {background-color:#EEDB12;
		color:#222222;
		font-size:10px;
		font-family:verdana;
		border:1px #222222 solid;
		height:21px;
		padding-left:5px;
		padding-right:5px;
	}
	.pictures_small {vertical-align:top;
		width:124px;
		text-align:right;
		padding:3px;
	}
	.table_form {width:305px;
		color:#222222;
		font-family:arial;
		font-size:11px;
	}
	.table_form_right {text-align:right;}
	.table_form td {padding-top:3px;
		padding-bottom:3px;
		vertical-align:middle;
	}
	.index_pic {padding-left:10px;
		vertical-align:bottom;
	}
	.index_list {padding-left:82px;
		vertical-align:top;
		font-family:Tahoma;
		font-size:11px;
		line-height:16px;
		font-weight:bold;
/*		text-transform:capitalize;*/
	}
	.picture_small {border:1px #222222 solid;
		width:120px;
	}
	.picture_big {border:1px #222222 solid;
		width:250px;
	}
	.banner {border:1px #222222 solid;
	}
	.banner_top {text-align:right;
	}
	.banners {position:absolute;
		top:14px;
		left:810px;
		vertical-align:top;
		line-height:5px;
	}		
	.pages {font-size:10px;
		font-weight:bold;
	}
	.font_rus {background-color:#EEDB12;
		padding:5px;}
	a.menu:link {color:#353535; text-decoration:none;}
		a.menu:visited {color:#353535; text-decoration:none;}
			a.menu:hover {color:#777777; text-decoration:underline;}
	a:link {text-decoration:none; color:#0000FF;}
		a:visited {text-decoration:none; color:#0000FF;}
				a:hover {text-decoration:underline; color:#0000AA;}
	a.kuulutus:link {text-decoration:none; color:#222222;}
		a.kuulutus:visited {text-decoration:none; color:#222222;}
				a.kuulutus:hover {text-decoration:none; color:#777777;}
	a.navi:link {text-decoration:none; color:#555555;}
		a.navi:visited {text-decoration:none; color:#555555;}
			a.navi:hover {text-decoration:none; color:#222222;}
	a.list:link {text-decoration:none; color:#777777;}
		a.list:visited {text-decoration:none; color:#777777;}
			a.list:hover {text-decoration:none; color:#EEDB12;}